.AddBillingAddress dd,.AddShippingAddress dd {
padding:0 0 20px 5px !important
}
}

@media screen and (max-width: 1024px) {
.productOptionPreviewDisplay,.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
display:none!important
}

#home .ProductList li,.productPage .ProductList li {
width:20%
}

.AddBillingAddress dt,.AddShippingAddress dt {
clear:left
}

.PurchaseGiftCertificate .FormContainer dt {
text-align:left;
width:auto;
clear:both;
float:none;
padding:0 0 10px
}

.PurchaseGiftCertificate .FormContainer dd {
padding:0;
margin:0 0 20px
}

.ExpressCheckoutContent {
padding:0;
margin-bottom:20px
}

.ExpressCheckoutContent > div {
margin-bottom:20px
}
#SidePromos .promo {
height:140px
}
.AddBillingAddress dt, .AddShippingAddress dt {
	clear: left;
}
}

@media screen and (max-width: 1000px) {
#SidePromos .promo {
height:149px
}
#home .ProductList li,.productPage .ProductList li {
width:25%
}

.ProductList li {
width:33.333333%
}
#SidePromos {
width:25%
}

.newsletter-subscription h4 {
font-size:17px
}
.header-secondary {
	padding-top: 5px;
}
.contacticons {
	clear: right;
}
}

@media screen and (max-width: 930px) {

.PageMenu .sf-menu li:nth-last-child(1) ul,.PageMenu .sf-menu li:nth-last-child(2) ul,.PageMenu .sf-menu li:nth-last-child(3) ul {
right:0;
left:-100px
}
p.slide-text {
	margin-bottom: 11%;
}
}

@media screen and (max-width: 900px) {
.flexslider {
width:100%;
margin-right:0
}

#SidePromos {
width:100%
}

#SidePromos .promo {
width:49%;
margin-right:1%;
height: 103px;
}

#SidePromos a:last-child .promo {
margin-right:0
}

.main > .inner {
padding:30px 0
}
.ProductList li {
	width: 50%;
}
.SubCategoryListGrid > ul li {
width: 230px;}
}

@media screen and (max-width: 768px) {
#ProductBreadcrumb,.productlist-page .Left,.Left #SideCategoryList,#DrawerMenu .arrow, #DrawerMenu #SearchForm, .societies, .Left #SearchForm,  .header #socnet, a.headerphonelink {
display:none
}
.slide-show h2 {
font-size: 24px;
}
.slide-show .slide-text {
	line-height: 1.7em;
}
.Left {
float:none;
width:auto;
border: 0;
padding: 0;
margin-bottom: 10px;
}

.CartContents > thead,.CartContents .CartThumb,.CartContents .CartItemIndividualPrice,.footer-columns .FooterCategoryList,.footer-columns .FooterBlockPagesMenu,#ModalContainer .fastCartThumb,#ModalContainer .fastCartItemBox div,#ModalContainer .Quantity,#ModalContainer .fastCartBottom {
display:none!important
}

a.headercartlink,.PageMenu,.contacticons,.TopMenu {
display:none
}

.SubCategoryList.mobile {
display:block
}

#ToggleMenu,#cart-amount,#cart-amount a.cartlink {
display:table-cell
}

#home .ProductList li,.productPage .ProductList li {
width:33.333333%
}

#ProductDetails .left-content {
float:none;
width:auto
}

.PrimaryProductDetails .ProductMain {
float:none;
padding:0 0 20px;
width:100%
}

.footer-columns h4 {
margin-top:20px
}

.footer-columns .grid__item {
text-align:center;
width:50%
}

.footer-main .SocialConnect ul {
margin:0;
padding:0 0 20px;
text-align:center
}

.footer-main .inner {
padding:20px 0 0
}

.footer-links img {
display:none
}

.footer-links p,.footerpayments {
width:100%;
text-align:center
}

#AjaxLoading {
background-color:rgba(0,0,0,.7);
top:0;
right:0;
bottom:0;
left:0
}

#AjaxLoading .ajax-loader {
position:absolute;
margin-top:-16px;
top:50%;
right:0;
left:0
}

#ModalOverlay {
background-color:#000;
opacity:.7!important
}

.productlist-page .CategoryContent {
padding:0
}

.fastCartThumb,.fastCartItemBox,.fastCartSummaryBox {
float:none;
width:100%
}

#ModalContainer {
background-color:#fff;
top:10px!important;
right:10px!important;
bottom:10px!important;
left:10px!important;
width:auto!important;
margin-left:0!important
}

#ModalContainer .fastCartTop {
padding:0
}

#ModalContainer .fastCartItemBox {
padding:0;
text-align:center
}

#ModalContainer .fastCartSummaryBox {
margin:0 auto;
float:none;
overflow:hidden
}

.login-form .one-half {
width:100%
}

.login-form .CreateAccount {
margin-bottom:20px
}

#Header {
position:fixed;
clear:left;
z-index:100;
width:100%;
border-bottom:1px solid #8B7A34;
background:#F1DFCE
}

#Header > .inner {
width:100%;
display:table;
padding-bottom:50px;
padding-top:15px;
border-top:1px solid #8B7A34
}

.header-logo {
text-align:center;
display:inline-block;
display:table-cell;
float:none;
vertical-align:middle;
text-align:center;
overflow:hidden
}

.header-logo:hover .hover {
display:none
}

.header-logo:hover #LogoImage {
display:inline-block
}

#ToggleMenu {
height:80px
}

#cart-amount {
vertical-align:middle;
width:60px
}

.header-secondary {
display: none;
}

a.cartlink {
width:80px;
height:60px;
vertical-align:middle
}

.searchbox {
float:none;
padding:0;
width:100%;
position:absolute;
bottom:0;
left:0;
clear:both;
background:#C9B296;
height:37px;
padding:5px 0;
border-top:1px solid #8B7A34
}

.searchbox #SearchForm {
clear:both;
width:90%;
margin:0 5%
}

.main {
margin-top:180px
}

.header-secondary .QuickSearch {
border-top-width:0!important
}

.TopMenu ul {
text-align:center
}

.TabNav {
border-bottom:0;
margin:0;
padding:0;
font-size:0
}

.TabNav li {
width:100%;
text-align:center
}

.TabNav li a {
box-sizing:border-box;
margin:0
}

svg path.cartsvg,svg circle.cartsvg {
fill:#8B7A34
}

p.slide-text {
margin-bottom:15%
}

#InteractiveMap,.SideSEOText,.news {
width:99.3%;
margin:0 0 30px
}

.newsletter-subscription > .inner {
width:95%
}

.newsletter-subscription h4 {
font-size:15px
}

.newsletter-subscription .btn {
padding:0;
font-size:12px
}

#DrawerMenu {
width:60%
}

.slide-show {
margin-bottom:10px!important
}
.ProductList li {
	width: 33.333333%;
}
}

@media screen and (max-width: 600px) {
#shareDescription {
display:none
}

.ProductList li,#home .ProductList li,.productPage .ProductList li {
width:50%
}

.CartCode .CouponCode,.CartCode .GiftCertificate {
float:none;
width:auto
}

.ProceedToCheckout,.KeepShopping {
text-align:center
}

.productOptionViewRectangle .option label {
padding:0!important;
line-height:60px;
height:60px;
width:60px
}

.productOptionPickListSwatch .textureContainer,.productOptionPickListSwatch .swatchColours {
display:block!important
}

.productOptionPickListSwatch .thumbnail,.productOptionPickListSwatch .swatchColour {
display:block!important;
height:60px!important;
width:60px!important
}

.productOptionPickListSwatch li {
display:inline-block!important
}

#tabcontent .photo {
float:none;
margin:0;
width:auto
}

.BillingDetails,.ShippingDetails {
width:100%;
float:none;
margin-right:0;
padding-top:15px
}

.ShippingAddressList li {
width:50%
}

.CartContents tfoot .CheckoutRedeemCoupon {
text-align:left
}

.CartContents tfoot .CheckoutRedeemCoupon td {
padding:0
}

.newsletter-subscription .grid > .grid__item {
width:100%!important
}

.newsletter-subscription input {
margin-bottom:20px
}

.newsletter-subscription h4 {
padding:.5em 0;
font-size:1.5em;
text-align:center
}

.newsletter-subscription .inner {
padding:0
}

#InteractiveMap svg text {
display:none
}
}

@media screen and (max-width: 510px) {
.FormContainer dt {
text-align:left;
width:auto;
clear:both;
float:none;
padding:0
}
}

@media screen and (max-width: 480px) {
	.SubCategoryListGrid ul {
}
.TopMenu,.PageMenu,.QuickViewBtn,.ProductList .ProductActionAdd,.sf-menu li > ul,.productlist-page .Left,.ProductCompareButton,.CompareButton,.footer-columns .BrandList {
display:none!important
}

#DrawerMenu {
width:80%
}

input[type="date"],input[type="email"],input[type="number"],input[type="password"],input[type="search"],input[type="tel"],input[type="text"],input[type="url"],textarea,select {
font-size:16px!important
}

.btn,.btn.alt,textarea,input[type="email"],input[type="text"],input[type="password"],input.Textbox {
display:block;
height:45px;
line-height:45px;
width:100%;
margin-bottom:15px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}

.newsletter-subscription .btn {
height:45px;
line-height:45px;
font-size:14px
}

.login-form input[type="email"],.login-form input[type="password"] {
width:100%
}

select,div.selector /* For uniform */ {
margin-bottom:20px
}

.ProductList li,#home .ProductList li,.productPage .ProductList li,.BrandsPage .ProductList li {
width:100%
}

.TopMenu > .inner,.PageMenu > .inner,.main > .inner,.footer-main > .inner,.footer-links > .inner,.newsletter-subscription > .inner {
width:95%
}

.main > .inner {
padding:5px 0
}

.header {
border:none;
padding-top:115px;
background:none
}

#Header {
position:fixed;
top:0;
z-index:100;
width:100%;
border-bottom:1px solid #8B7A34;
background:rgba(241,223,206,1)
}

#ToggleMenu {
width:40px;
height:50px
}

a.cartlink {
width:50px
}

#Header > .inner {
width:100%;
display:table;
padding-top:40px;
padding-bottom:0
}

.header-secondary {
float:none;
position:absolute;
top:0;
left:0;
bottom:62%;
width:100%;
background:#fff
}

.main {
margin-top:15px
}

.header-secondary .currency-converter {
display:none
}

.searchbox {
clear:none;
padding:0;
border-top:0;
height:52px
}

.header-secondary #SearchForm {
float:none;
clear:none;
width:99.5%;
margin:0
}

.header-secondary #SearchForm input.Textbox {
border:0;
background:none;
color:#d6d6d6;
height:50px
}

.header-secondary #SearchForm input.Button {
background-color:transparent;
position:absolute;
border:0;
height:100%;
right:0
}

.header-logo img {
max-height:100%;
display:block;
margin:0 auto;
max-width:100%
}

.header-logo:hover #LogoImage {
display:block
}

.header-logo {
display:table-cell;
float:none;
vertical-align:middle;
text-align:center;
height: 60px;
overflow:hidden
}

.header-logo h1 {
padding:0
}

.PageMenu .inner {
background:#fff;
padding:0
}

.PageMenu ul {
display:block
}

.PageMenu .CategoryList {
padding:0
}

.PageMenu .pages-menu {
display:none
}

.PageMenu li {
display:block;
margin:0;
padding:0;
border-bottom:1px solid #efefef
}

.PageMenu a {
padding:1em;
font-size:1.2em
}

.SubCategoryList {
padding:0;
margin-bottom:0
}

.SubCategoryList li {
padding:.9em;
background:none;
border-bottom:1px solid #efefef
}

#fastCartContainer {
max-height:none
}

.footer-columns .grid__item,.CartCode .grid__item {
width:100%
}

#SidePromos .promo {
width:99%
}

.form dt {
text-align:left;
width:auto;
clear:both;
float:none;
padding:0
}

.form dd,.FormContainer dd,#ContactForm dd,#CheckoutStepPaymentDetails dd,#ContactForm .Submit,#CheckoutStepPaymentDetails .Submit {
padding:0;
margin:0
}

#fancy_outer {
z-index:110!important
}

#fancy_overlay {
z-index:105!important
}

.footer-links {
text-align:center
}

.footer .powered-by {
float:none;
display:block;
margin-top:10px
}

.LittleNotePassword {
padding:0;
margin-bottom:20px
}

.addto .BulkDiscount,.addto #SideProductAddToWishList {
display:block;
margin-bottom:20px
}

.footer .footer-columns ul {
margin:0
}

table.CartContents tbody tr td {
padding:10px 8px
}

.CartCode .grid__item {
width:100%
}

.CartCode .GiftCertificate input,.CartCode .CouponCode input {
margin-bottom:20px
}

#CartContent .FloatRight,#CartContent .FloatLeft,.ExpressCheckoutContent .FloatLeft,.ExpressCheckoutContent .FloatRight
#ConfirmOrder .FloatLeft,#ConfirmOrder .FloatRight {
float:none
}

.PayPalExpressCheckout {
text-align:center;
padding:1em 0
}

.AddBillingAddress dd,.AddShippingAddress dd {
padding:0!important;
float:none;
width:auto
}

.ShippingAddressList li {
width:100%
}

.ExpressCheckoutContent .CreateAccount,.ExpressCheckoutContent .AccountLogin {
float:none;
width:auto
}

.slide-show .slide-overlay {
right:6%;
left:6%;
top:8%
}

.slide-show h2 {
padding:0 2%;
line-height:1.3em;
margin:0;
font-size:23px;
border-left:1px solid #8B7A34;
text-align:center
}

.slide-show .slide-text {
padding:0 2%;
line-height:1.3em;
margin:0 0 15px;
text-align:center;
font-size:16px;
border-left:1px solid #8B7A34
}

.slide-button .btn {
height:30px;
line-height:30px;
width:50%;
font-size:16px;
margin:0 25%
}

.news {
text-align:center;
margin:0 auto 10px
}

.news h2 {
font-size:24px;
padding-bottom:22px
}

.news .featuredimg,.news #blog_panel {
display:none
}

.news a.readmore {
position:relative;
right:0;
bottom:25px
}

#cart-amount {
width:45px;
text-align:right;
padding-right:3px
}

#InteractiveMap svg {
height:200px
}

.SearchContainer .ProductList.List .ProductImage {
width:100%
}

.page.off-screen {
-webkit-transform:translateX(80%);
-ms-transform:translateX(80%);
transform:translateX(80%);
position:fixed;
overflow-y:hidden
}
.searchbox {
	top: 0;
	height: 0;
}
.searchbox #SearchForm {
	width: 99.5%;
	margin: 0;
}
}